Topic: WordPress Typebot 1.4.3 Cross Site Scripting Risk: Low Text:# Exploit Title: WordPress Plugin Typebot 1.4.3 – Stored Cross Site Scripting (XSS) (Authenticated) # Date: 29/11/2021 # Expl…